Chat requirements

This article is intended for Google Workspace administrators. If you're a user looking for Chat help, visit the Google Chat Help Center 

Device requirements for users

Each user device must meet the following requirements:

  • Computer with web browser: Google Chrome, Safari, or Firefox.
  • Android and Apple® iOS® device requirements are specified by the mobile apps in Google Play and the Apple App Store.

For additional Google Chat standalone app requirements, refer to Use the Google Chat standalone app.


Google, Google Workspace, and related marks and logos are trademarks of Google LLC. All other company and product names are trademarks of the companies with which they are associated.

Was this helpful?

How can we improve it?
Search
Clear search
Close search
Google apps
Main menu
1655119125546882374
true